Index: trunk/language/nl_NL/help/index.php
===================================================================
--- trunk/language/nl_NL/help/index.php	(revision 5313)
+++ trunk/language/nl_NL/help/index.php	(revision 5316)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
Index: trunk/language/nl_NL/index.php
===================================================================
--- trunk/language/nl_NL/index.php	(revision 5313)
+++ trunk/language/nl_NL/index.php	(revision 5316)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
Index: trunk/language/nl_NL/install.lang.php
===================================================================
--- trunk/language/nl_NL/install.lang.php	(revision 5313)
+++ trunk/language/nl_NL/install.lang.php	(revision 5316)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -22,57 +22,46 @@
 // +-----------------------------------------------------------------------+
 
+$lang['Installation'] = 'Installatie';
+$lang['Basic configuration'] = 'Basis configuratie';
+$lang['Default gallery language'] = 'Standaard gallery taal';
+$lang['Database configuration'] = 'Database configuratie';
+$lang['Admin configuration'] = 'Admin configuratie';
+$lang['Start Install'] = 'Start Installatie';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'E-mail adres moet lijken op xxx@yyy.eee (voorbeeld : jack@altern.org)';
 
+$lang['Webmaster login'] = 'Webmaster login';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Het word getoond aan de bezoekers. Het is ook noodzakelijk voor de administratie van de website';
 
-$lang['Installation'] = "Installatie";
-$lang['Basic configuration'] = "Basis configuratie";
-$lang['Default gallery language'] = "Standaard gallery taal";
-$lang['Database configuration'] = "Database configuratie";
-$lang['Admin configuration'] = "Admin configuratie";
-$lang['Start Install'] = "Start Installatie";
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = "E-mail adres moet lijken op xxx@yyy.eee (voorbeeld : jack@altern.org)";
-$lang['Webmaster login'] = "Webmaster login";
-$lang['It will be shown to the visitors. It is necessary for website administration'] = "Het word getoond aan de bezoekers. Het is ook noodzakelijk voor de administratie van de website";
-$lang['Parameters are correct'] = "Parameters zijn correct";
-$lang['Connection to server succeed, but it was impossible to connect to database'] = "De verbinding met de server is geslaagd, maar het is niet mogelijk om verbinding te krijgen met de database";
-$lang['Can\'t connect to server'] = "Geen verbinding met de server";
-$lang['The next step of the installation is now possible'] = "Het is nu mogelijk om verder te gaan met de volgende stap van de installatie";
-$lang['next step'] = "volgende stap";
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Kopieer de tekst tussen de lijnen en plak deze in het bestand \"local/config/database.inc.php\"(Waarschuwing: database.inc.php mag alleen het roze gedeelte bevatten, geen return of extra spatie). Dit moet alleen wanneer dit bestand geen schrijfrechten";
-$lang['Database type'] = "Database type";
-$lang['The type of database your piwigo data will be store in'] = "The type of database your piwigo data will be store in";
-$lang['Host'] = "Host";
-$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = "localhost, sql.multimania.com, toto.freesurf.fr";
-$lang['User'] = "Gebruiker";
-$lang['user login given by your host provider'] = "De gebruikersnaam welke door uw provider is gegeven";
-$lang['Password'] = "Wachtwoord";
-$lang['user password given by your host provider'] = "De gebruikersnaam welke door uw provider is gegeven";
-$lang['Database name'] = "Database naam";
-$lang['also given by your host provider'] = "Ook deze is door uw provider gegeven";
-$lang['Database table prefix'] = "Database tabel voorvoegsel";
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = "Tabellen in de database worden voorzien van dit voorvoegsel (dit maakt een beter beheer van de database mogelijk) ook wel prefix genoemd";
-$lang['enter a login for webmaster'] = "Geef een gebruikersnaam voor de beheerder";
-$lang['webmaster login can\'t contain characters \' or "'] = "De gebruikersnaam mag geen ' of \" bevatten";
-$lang['please enter your password again'] = "Vul a.u.b. nogmaals uw wachtwoord in";
-$lang['Installation finished'] = "Installatie voltooid";
-$lang['Webmaster password'] = "Webmaster wachtwoord";
-$lang['Keep it confidential, it enables you to access administration panel'] = "Hou dit vertrouwlijk, dit geeft toegang tot de beheermodule";
-$lang['Password [confirm]'] = "Wachtwoord [bevestigen]";
-$lang['verification'] = "verificatie";
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = "Hulp nodig ? stel een vraag op het <a href=\"%s\" target=\"_blank\">Piwigo forum</a>.";
-$lang['The configuration of Piwigo is finished, here is the next step<br><br>
-* go to the identification page and use the login/password given for webmaster<br>
-* this login will enable you to access to the administration panel and to the instructions in order to place pictures in your directories'] = "Het installeren van Piwigo is klaar, de volgende stap is<br><br>
-* Ga naar de Indentificatie pagina en gebruik hiervoor het eerder opgegeven gebruikersnaam met wachtwoord<br>
-* Deze gebruikersnaam geeft u toegang tot de beheermenu zodat u afbeeldingen op uw website kan plaatsen";
-$lang['Webmaster mail address'] = "Webmaster email adres";
-$lang['Visitors will be able to contact site administrator with this mail'] = "Het is mogelijk dat bezoekers contact opnemen met de beheerder middels e-mail";
-$lang['PHP 5 is required'] = "PHP 5 is required";
-$lang['It appears your webhost is currently running PHP %s.'] = "It appears your webhost is currently running PHP %s.";
-$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = "Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.";
-$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = "Note you can change your configuration by yourself and restart Piwigo after that.";
-$lang['Try to configure PHP 5'] = "Try to configure PHP 5";
-$lang['Sorry!'] = "Sorry!";
-$lang['Piwigo was not able to configure PHP 5.'] = "Piwigo was not able to configure PHP 5.";
-$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = "You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself.";
-$lang['Hope to see you back soon.'] = "Hope to see you back soon.";
+$lang['Parameters are correct'] = 'Parameters zijn correct';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'De verbinding met de server is geslaagd, maar het is niet mogelijk om verbinding te krijgen met de database';
+$lang['Can\'t connect to server'] = 'Geen verbinding met de server';
+$lang['The next step of the installation is now possible'] = 'Het is nu mogelijk om verder te gaan met de volgende stap van de installatie';
+$lang['next step'] = 'volgende stap';
+$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopieer de tekst tussen de lijnen en plak deze in het bestand "include/mysql.inc.php"(Waarschuwing: mysql.inc.php mag alleen het roze gedeelte bevatten, geen return of extra spatie). Dit moet alleen wanneer dit bestand geen schrijfrechten';
+
+$lang['Host'] = 'MySQL host';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['User'] = 'Gebruiker';
+$lang['user login given by your host provider'] = 'De gebruikersnaam welke door uw provider is gegeven';
+$lang['Password'] = 'Wachtwoord';
+$lang['user password given by your host provider'] = 'De gebruikersnaam welke door uw provider is gegeven';
+$lang['Database name'] = 'Database naam';
+$lang['also given by your host provider'] = 'Ook deze is door uw provider gegeven';
+$lang['Database table prefix'] = 'Database tabel voorvoegsel';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Tabellen in de database worden voorzien van dit voorvoegsel (dit maakt een beter beheer van de database mogelijk) ook wel prefix genoemd';
+$lang['enter a login for webmaster'] = 'Geef een gebruikersnaam voor de beheerder';
+$lang['webmaster login can\'t contain characters \' or "'] = 'De gebruikersnaam mag geen \' of " bevatten';
+$lang['please enter your password again'] = 'Vul a.u.b. nogmaals uw wachtwoord in';
+$lang['Installation finished'] = 'Installatie voltooid';
+$lang['Webmaster password'] = 'Webmaster wachtwoord';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Hou dit vertrouwlijk, dit geeft toegang tot de beheermodule';
+$lang['Password [confirm]'] = 'Wachtwoord [bevestigen]';
+$lang['verification'] = 'verificatie';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Hulp nodig ? stel een vraag op het <a href="%s" target="_blank">Piwigo forum</a>.';
+$lang['install_end_message'] = 'Het installeren van Piwigo is klaar, de volgende stap is<br /><br />
+* Ga naar de Indentificatie pagina en gebruik hiervoor het eerder opgegeven gebruikersnaam met wachtwoord<br />
+* Deze gebruikersnaam geeft u toegang tot de beheermenu zodat u afbeeldingen op uw website kan plaatsen';
+$lang['Webmaster mail address'] = 'Webmaster email adres';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Het is mogelijk dat bezoekers contact opnemen met de beheerder middels e-mail';
+
 ?>
Index: trunk/language/nl_NL/upgrade.lang.php
===================================================================
--- trunk/language/nl_NL/upgrade.lang.php	(revision 5313)
+++ trunk/language/nl_NL/upgrade.lang.php	(revision 5316)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -22,23 +22,24 @@
 // +-----------------------------------------------------------------------+
 
+/* TODO */
+$lang['Upgrade'] = 'Upgrade';
+$lang['introduction message'] = 'This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
+The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).';
+$lang['Upgrade from version %s to %s'] = 'Upgrade from version %s to %s';
+$lang['Statistics'] = 'Statistics';
+$lang['total upgrade time'] = 'total upgrade time';
+$lang['total SQL time'] = 'total SQL time';
+$lang['SQL queries'] = 'SQL queries';
+$lang['Upgrade informations'] = 'Upgrade informations';
+$lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = 'Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Only administrator can run upgrade: please sign in below.';
+$lang['You do not have access rights to run upgrade'] = 'You do not have access rights to run upgrade';
+$lang['in include/mysql.inc.php, before ?>, insert:'] = 'In <i>include/mysql.inc.php</i>, before <b>?></b>, insert:';
 
+// Upgrade informations from upgrade_1.3.1.php
+$lang['All sub-categories of private categories become private'] = 'All sub-categories of private categories become private';
+$lang['User permissions and group permissions have been erased'] = 'User permissions and group permissions have been erased';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Only thumbnails prefix and webmaster mail address have been saved from previous configuration';
 
-$lang['Upgrade'] = "Upgrade";
-$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
-The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
-The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).";
-$lang['Upgrade from version %s to %s'] = "Upgrade from version %s to %s";
-$lang['Statistics'] = "Statistics";
-$lang['total upgrade time'] = "total upgrade time";
-$lang['total SQL time'] = "total SQL time";
-$lang['SQL queries'] = "SQL queries";
-$lang['Upgrade informations'] = "Upgrade informations";
-$lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.";
-$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:";
-$lang['Only administrator can run upgrade: please sign in below.'] = "Only administrator can run upgrade: please sign in below.";
-$lang['You do not have access rights to run upgrade'] = "You do not have access rights to run upgrade";
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = "In <i>%s</i>, before <b>?></b>, insert:";
-$lang['All sub-categories of private categories become private'] = "All sub-categories of private categories become private";
-$lang['User permissions and group permissions have been erased'] = "User permissions and group permissions have been erased";
-$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Only thumbnails prefix and webmaster mail address have been saved from previous configuration";
 ?>
